Ticket #1281 (closed defect: wontfix)

Opened 8 years ago

Last modified 8 years ago

athrun (or athmumble) should depend hesiod-config

Reported by: kaduk Owned by:
Priority: normal Milestone: The Distant Future
Component: -- Keywords:
Cc: Fixed in version:
Upstream bug:

Description

Installing debathena-athrun with no hesiod configuration causes such fun runtime errors as

kaduk@dr-willy:~$ athrun barnowl
barnowl: Could not look up Hesiod entry: Connection refused.

Filing this ticket because I don't want to see which layer of athfoo the actual dependency comes in at right now...

Change History

comment:1 Changed 8 years ago by andersk

  • Status changed from new to closed
  • Resolution set to wontfix

Debathena software packages never depend on configuration packages, for the benefit of people who might want to use them with weird configurations. If you want a configured Debathena environment, use one of the supported metapackages.

Note: See TracTickets for help on using tickets.